.logo {
  height: 3.25rem;
  margin-left: 3rem;
}

.search {
  flex: 0 0 40%;
  display: flex;
  align-items: center;
  justify-content: center;
  &__input {
    font-family: inherit;
    font-size: inherit;
    background-color: var(--color-grey-light-2);
    color: inherit;
    border: none;
    padding: 0.7rem 2rem;
    border-radius: 100px;
    width: 90%;
    transition: all 0.2s;
    margin-right: -3.25rem;
    &:focus {
      outline: none;
      width: 100%;
      background-color: var(--color-grey-light-3);
    }
    &::-webkit-input-placeholder {
      font-weight: 100;
      color: var(--color-grey-light-4);
    }
  }
  &__input:focus + &__button {
    background-color: var(--color-grey-light-3);
  }
  &__button {
    background-color: var(--color-grey-light-2);
    border: none;
    &:focus {
      outline: none;
    }
    &:active {
      transform: translateY(2px);
    }
  }
  &__icon {
    height: 2rem;
    width: 2rem;
    fill: var(--color-grey-dark-3);
  }
}

.user-nav {
  display: flex;
  align-items: center;
  align-self: stretch;
  & > * {
    padding: 0 2rem;
    cursor: pointer;
    height: 100%;
    display: flex;
    align-items: center;
  }
  & > *:hover {
    background-color: var(--color-grey-light-2);
  }
  &__icon-box {
    display: flex;
    align-items: center;
  }

  &__icon {
    height: 2.25rem;
    width: 2.25rem;
    fill: var(--color-grey-dark-2);

  }
  &__user-photo {
    height: 3.75rem;
    border-radius: 50%;
  }
  &__user-name {
  }
}
